{
  name: "Spell Tag",
  spritenum: 461,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Ghost') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 247,
  gen: 2,
}